Subject: Trainer Candidate - Ravi Jangid
From: Ravi Jangid <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 24 Feb 2023 00:30:59 -0500

| | Tech Support Test

Name | Ravi Jangid
E-mail | [email-masked]
Phone Number | (+91) 9509887929
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Sr. Quality Analyst | | 35000
Previous Employer 1 | NTT Data | Sr. Executive | Oct 2020 |
Previous Employer 2 | Genpact | Process Associate | March 2020 |

If Selected, how much time do you need to join? | 30-40 Days to serve my period
Please briefly describe your work experience specifically in Quality? | Handling process audits as well as compliance audit, taking daily huddle to discuss errors, performing dip check and knowledge check for agents via Google form on weekly and monthly basis , providing feedbacks and arranging TNIs for needed agents filling policy gaps and sharing daily reports ,monthly dashboard and news letters,
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | We were part of the pilot batch in our process as our process was going through changing and developing situation me and my team as part of the quality facing issues related to maintaining RCA because of no proper tools and software so we worked on a project on RCA Tool on Google form for temporary till clients provided proper tool so presented our tool to our managers give the proper brief and make it in our use. So I think that was the situation as I was in new in quality at that time and handling that pressure was very difficult for me.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | In my opinion a good coustomer service provide the solutions to their customers but a great coustomer service is which provides the solution to customers problem along with the satisfaction .
What according to you makes you a good candidate for this position? | As I am always eager to learn new thing and my ability to work in dynamic situations also I have all the desire skills you need for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |